Connect to browser session.
GET/accounts/{account_id}/browser-rendering/devtools/browser/{session_id}
Establishes a WebSocket connection to an existing browser session.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Accepted Permissions (at least one required)
Path Parameters
Connect to browser session.
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/browser-rendering/devtools/browser/$SESSION_ID \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"